RubyGems Navigation menu

couchdb 0.2.0

A straight-forward client for CouchDB REST API. The resources exposed by the API are simply wrapped into classes.

Gemfile
          gem 'couchdb', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install couchdb -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • Philipp Brüll

Owners:

Total downloads 11,400

For this version 1,364

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 19, 2011 (14.5 KB)
  2. 0.2.1 - October 9, 2011 (14.5 KB)
  3. 0.2.0 - August 25, 2011 (14.5 KB)
  4. 0.1.3 - February 20, 2011 (12.5 KB)
  5. 0.1.2 - December 15, 2010 (12.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: